<ART ID="01637" PID="2218" JID="147" BPAGE="1777" EPAGE="1784" PII="S0217984908016376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO MODELING OF HOT ELECTRON TRANSPORT IN BULK <F><RM>AlAs</RM></F>, <F><RM>AlGaAs</RM></F> AND <F><RM>GaAs</RM></F> AT ROOM TEMPERATURE</MTI>
<RTI>Monte Carlo Modeling of Hot Electron Transport</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>hadi.arabshahi@sttu.ac.ir</EAD>
<X-REF REFID="S0217984908016376AF001"></X-REF>
<X-REF REFID="S0217984908016376AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. R.</FNM>
<SNM>KHALVATI</SNM>
<X-REF REFID="S0217984908016376AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. REZAEE</FNM>
<SNM>ROKN-ABADI</SNM>
<X-REF REFID="S0217984908016376AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016376AF001">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984908016376AF002">Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 December 2007</RE>
<RV>2 January 2008</RV>
</HIST>
<ABST>
<P>The results of an ensemble Monte Carlo simulation of electron drift velocity response on the application field in bulk <F><RM>AlAs</RM></F>, <F><RM>AlGaAs</RM></F> and <F><RM>GaAs</RM></F> are presented. All dominant scattering mechanisms in the structure considered have been taken into account. For all materials, it is found that electron velocity overshoot only occurs when the electric field is increased to a value above a certain critical field, unique to each material. This critical field is strongly dependent on the material parameters. Transient velocity overshoot has also been simulated, with the sudden application of fields up to 1600 kVm<SUP>-1</SUP>, appropriate to the gate-drain fields expected within an operational field effect transistor. The electron drift velocity relaxes to the saturation value of ~10<SUP>5</SUP> ms<SUP>-1</SUP> within 4 ps, for all crystal structures. The steady state and transient velocity overshoot characteristics are in fair agreement with other recent calculations.</P>
</ABST>
<KWDG>
<KWD>Monte Carlo</KWD>
<KWD>overshoot velocity</KWD>
<KWD>critical field</KWD>
<KWD>transient</KWD>
</KWDG>
</FRONT>
</ART>
