<ART ID="01640" PID="2218" JID="147" BPAGE="1709" EPAGE="1716" PII="S0217984908016406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A GENERALIZATION OF THE GINZBURG&#x2013;LANDAU THEORY TO <F>p</F>-WAVE SUPERCONDUCTORS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>DI GREZIA</SNM>
<EAD>digrezia@na.infn.it</EAD>
<X-REF REFID="S0217984908016406AF001"></X-REF>
<X-REF REFID="S0217984908016406AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016406AF001">Universit&#x00E0; Statale di Bergamo, Facolt&#x00E0; di Ingegneria, viale Marconi 5, I-24044 Dalmine (BG), <CNY>Italy</CNY></AFF>
<AFF ID="S0217984908016406AF002">Istituto Nazionale di Fisica Nucleare, Sezione di Milano, via Celoria 16, I-20133 Milan, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>ESPOSITO</SNM>
<EAD>salvatore.esposito@na.infn.it</EAD>
<X-REF REFID="S0217984908016406AF003"></X-REF>
</AUT>
<AFF ID="S0217984908016406AF003">Dipartimento di Scienze Fisiche, Universit&#x00E0; di Napoli "Federico II" and Istituto Nazionale di Fisica Nucleare, Sezione di Napoli, Complesso Universitario di Monte S. Angelo, via Cinthia, I-80126 Naples, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>SALESI</SNM>
<EAD>salesi@unibg.it</EAD>
<X-REF REFID="S0217984908016406AF004"></X-REF>
<X-REF REFID="S0217984908016406AF005"></X-REF>
</AUT>
<AFF ID="S0217984908016406AF004">Universit&#x00E0; Statale di Bergamo, Facolt&#x00E0; di Ingegneria, viale Marconi 5, I-24044 Dalmine (BG), <CNY>Italy</CNY></AFF>
<AFF ID="S0217984908016406AF005">Istituto Nazionale di Fisica Nucleare, Sezione di Milano, via Celoria 16, I-20133 Milan, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 December 2007</RE>
<RV>14 February 2008</RV>
</HIST>
<ABST>
<P>We succeed in building up a straightforward theoretical model for spin-triplet <F>p</F>-wave superconductors, by introducing a second-order parameter and a nonlinear interaction between the two mean fields in the Ginzburg&#x2013;Landau theory. Such interaction breaks the isotropy of the original medium and allows pairs of electrons to arrange into <F>S = 1</F> Cooper pairs. The present model predicts a thermodynamical and magnetic behavior analogous to that observed in conventional <F>s</F>-wave superconductors.</P>
</ABST>
<KWDG>
<KWD>Spin-triplet superconductors</KWD>
<KWD><F>p</F>-wave superconductivity</KWD>
<KWD>Ginsburg&#x2013;Landau theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.20.-z</KWD>
<KWD>74.20.De</KWD>
<KWD>11.15.Ex</KWD>
</KWDG>
</FRONT>
</ART>
