<ART ID="01641" PID="2218" JID="147" BPAGE="1717" EPAGE="1725" PII="S0217984908016418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUCTUATION CONDUCTIVITY IN MELT-TEXTURED <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEDRO</FNM>
<SNM>RODRIGUES</SNM>
<JR>Jr.</JR>
<X-REF REFID="S0217984908016418AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALCIONE ROBERTO</FNM>
<SNM>JURELO</SNM>
<EAD>arjurelo@uepg.br</EAD>
<X-REF REFID="S0217984908016418FN001"></X-REF>
<X-REF REFID="S0217984908016418AF001"></X-REF>
</AUT>
<FTN ID="S0217984908016418FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PAULA</FNM>
<SNM>DE AZAMBUJA</SNM>
<X-REF REFID="S0217984908016418AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016418AF001">Departamento de F&#x00ED;sica, Universidade Estadual de Ponta Grossa, Ponta Grossa, Paran&#x00E1;, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>FABIO TEIXEIRA</FNM>
<SNM>DIAS</SNM>
<X-REF REFID="S0217984908016418AF002"></X-REF>
</AUT>
<AFF ID="S0217984908016418AF002">Departamento de F&#x00ED;sica, Universidade Federal de Pelotas, Pelotas, Rio Grande do Sul, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>ROS&#x00C2;NGELA MENEGOTTO</FNM>
<SNM>COSTA</SNM>
<X-REF REFID="S0217984908016418AF003"></X-REF>
</AUT>
<AFF ID="S0217984908016418AF003">Instituto de Ci&#x00EA;ncias Exatas e Tecnol&#x00F3;gicas, Centro Universit&#x00E1;rio Feevale, Novo Hamburgo, Rio Grande do Sul, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2007</RE>
<RV>11 March 2008</RV>
</HIST>
<ABST>
<P>Systematic measurements of the in-plane and out-of-plane fluctuations magnetoconductivity in a melt-textured sample of <F><RM>YBa</RM><INF>2</INF><RM>Cu</RM><INF>3</INF><RM>O</RM><INF>7-&#x03B4;</INF></F> are presented. The experiments were performed in fields ranging from 0.02 T to 5 T applied perpendicular to <F><RM>CuO</RM><INF>2</INF></F> atomic <F>(ab)</F> planes. The measurements of the in-plane fluctuations were performed in zero applied field. The method of analysis is based on the determination of the quantity <F><TEX ID="S0217984908016418M001">$\chi^{-1}_\sigma = -\frac{d}{dT}\ln\Delta \sigma$</TEX></F>, where <F>&#x0394;&#x03C3; = &#x03C3; - &#x03C3;<INF>R</INF></F> is the fluctuation conductivity. In the normal phase, contributions from Gaussian regimes are clearly evidenced. These regimes are unstable regarding the application of magnetic fields perpendicular to the <F>ab</F> plane. Below <F>T<INF>C</INF></F>, in approaching the zero resistance state, our results show a power-law behavior, that is indicative of a phase transition from paracoherent to a coherent state of the granular array.</P>
</ABST>
<KWDG>
<KWD>High-<F>T<INF>C</INF></F> superconductor</KWD>
<KWD>melt-texturing</KWD>
<KWD>critical phenomena</KWD>
<KWD>fluctuation effects</KWD>
</KWDG>
</FRONT>
</ART>
