<ART ID="01643" PID="2218" JID="147" BPAGE="1739" EPAGE="1747" PII="S0217984908016431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS ON THE LOCAL STRUCTURE AND THE EPR PARAMETERS FOR <F><RM>Cu</RM><SUP>2+</SUP></F>-DOPED <F><RM>GaN</RM></F></MTI>
<RTI>Local Structure and the EPR Parameters for <F><RM>Cu</RM><SUP>2+</SUP></F>-Doped <F><RM>GaN</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-HUA</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217984908016431AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAO-YI</FNM>
<SNM>WU</SNM>
<EAD>shaoyi_wu@163.com</EAD>
<X-REF REFID="S0217984908016431FN001"></X-REF>
<X-REF REFID="S0217984908016431AF001"></X-REF>
<X-REF REFID="S0217984908016431AF002"></X-REF>
</AUT>
<FTN ID="S0217984908016431FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>ZHI-HONG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984908016431AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908016431AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUE-FENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984908016431AF001"></X-REF>
</AUT>
<AFF ID="S0217984908016431AF001">Department of Applied Physics, University of Electronic Science &#x0026; Technology of China, Chengdu 610054, <CNY>China</CNY></AFF>
<AFF ID="S0217984908016431AF002">International Centre for Materials Physics, Chinese Academy of Sciences, Shenyang 110016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2007</RE>
<RV>6 January 2008</RV>
</HIST>
<ABST>
<P>The local structure and the EPR parameters (<F>g</F> factors and the hyperfine structure constants) for <F><RM>Cu</RM><SUP>2+</SUP></F> in <F><RM>GaN</RM></F> are theoretically studied from the perturbation formulas of these parameters for a <F>3d<SUP>9</SUP></F> ion in trigonally distorted tetrahedra. In these formulas, the ligand orbital and spin-orbit coupling contributions are taken into account from the cluster approach, in view of the strong covalency effect of the system. Based on the studies, the impurity <F><RM>Cu</RM><SUP>2+</SUP></F> is found not to occupy exactly the host <F><RM>Ga</RM><SUP>3+</SUP></F> site but to suffer a slight displacement  <F>(&#x2248; 0.004 <RM>&#x00C5;</RM>)</F> towards the ligand triangle along <F><RM>C</RM><INF>3</INF></F> axis due to charge and size mismatching substitution. The theoretical EPR parameters show good agreement with the experimental data. The validity of the impurity displacement is also discussed.</P>
</ABST>
<KWDG>
<KWD>Electron paramagnetic resonance</KWD>
<KWD>defect structures</KWD>
<KWD>crystal-fields and spin Hamiltonians</KWD>
<KWD><F><RM>Cu</RM><SUP>2+</SUP></F></KWD>
<KWD><F><RM>GaN</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
